Microsoft Net Framework - jaką wersje zainstalować?


(JARO 33) #1

Nie wiedziałem gdzie umieścić ten wątek , dlatego zapytam tutaj.Czy przy instalowaniu nowszej wersji Net Framework musze odinstalować poprzdnią wersje czy nie.Mam zainstalowaną wersje 2.0 i chce zainstalować 3.5.Za odpowiedź z góry dziękuję.


(Frozenox) #2

Nie usuwaj żadnej wersji.

Właściwie powinieneś mieć zainstalowane biblioteki 3.0 i 1.1 oprócz tych które wymieniłeś.


(Sylarx666) #3

Właśnie :

2.0 --->2.0 Service pack PLK--->3.0--->3.0 service pack PLK--->3.5


(JARO 33) #4

A skąt mogę ściągnąć te brakujące wersje [Full wersje].Ta nie dla mnie tylko dla brata a on nie ma dostępu do internetu.


(Agatonster) #5

JARO 33 ,

Poczytaj - Konkretne tematy... ze zwróceniem szczególnej uwagi na pierwszy post. Proszę poprawić tytuł tematu na konkretny, mówiący o problemie. W celu dokonania zaleconej korekty - proszę użyć przycisku ac7a4cd89050aa6e.gif


(Frozenox) #6

.net 1.1 --> http://dobreprogramy.pl/index.php?dz=2& ... mework+1.1

Następnie włączasz aktualizacje do windows (wszystkie service packi i uaktualnienia do tej wersji zostaną pobrane automatycznie)

.net 3.0 --> http://www.microsoft.com/downloads/deta ... laylang=en

Po ściągnięciu pliku i zatwierdzeniu umowy licencyjnej instalator zacznie pobierać właściwe biblioteki

Po zakończeniu instalacji ponownie włączasz aktualizacje.

Potem pora na .net 3.5 --> http://dobreprogramy.pl/index.php?dz=2& ... mework+3.5

Instalacja przebiega tak samo ja w przypadku .net 3.0

Oczywiście po zakończeniu instalacji dobrze jest pozwolić na zainstalowanie aktualizacji :slight_smile: :slight_smile: